html,
body {
    height: 100%;
    background-image: url('../img/bg.png');
	padding-top: 50px;
	color: #1c1e64;
	font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
}

h2 {
	font-weight: normal;
	color: #00adef;
	letter-spacing: -1px;
	font-weight: 700;
}

h3 {
	font-weight: normal;
	letter-spacing: -1px;
	font-weight: 700;
	font-size: 1.4em;
}

.caption h3 {
    color: #999;
    font-size: 1.2em;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

.container {
	padding: 0px 40px;
	background-color: #fff;
}

.table {
    font-size: 1em;
}

/* üst kısım */

.ustbar {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	border-top: 10px solid #00adef;
	padding: 0px 0px 10px 0px;
}

.navbar-brand img {
	width: 150px;
}

.dilsecimi{
    float: right;
    margin-top: 85px;
    padding: 0px;
}

.dropdown-toggle {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.dropdown-toggle:hover {
    background-color: #fff;
}

.dropdown-menu a{
    width: 60px;
}

.dilsecimi img{
    width: 28px;
}

#menu {
    margin-right: 110px;
    margin-top: 75px;
    padding: 0px;
}

#menu a{
	font-size: 1em;
	color: #00adef;
	padding: 15px 10px;
	font-weight: 700;
}

#menu a:hover{
	background-color: #2e3192;
    color: #fff;
}

#solmenu {
    border: 0px;
    padding: 0px;
    margin: 40px 0px 20px 0px;
    float: left;
    width: 100%;
}

#solmenu li{
    width: 100%;
    float: left;
}

#solmenu a{
	font-size: 1em;
	font-weight: 300;
	border-bottom: 1px solid #f1f1f1;
    width: 100%;
    float: left;
    padding: 10px 0px;
}

#solmenu a:hover{
    color: #2e3192;
    text-decoration: none;
}

.btn-primary {
	background-color: #00adef;
	border: 1px solid #0099d5;
}

.btn-primary:hover {
	background-color: #2e3192;
	border: 1px solid #1c1e64;
}

/* banner */

header.carousel {
    height: 80%;
    margin-top: 45px;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

footer {
    margin: 20px 0;
	color: #999;
}

/* mobil-tablet vs. */

@media(min-width:1000px){
	.container {
		width: 900px;
        margin-top: 30px;
	}

    #ust{
        width: 970px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    header.carousel .fill {
        width: 900px;
        margin: auto;
    }
}

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}
